<?php
Doo::loadCore('db/DooModel');

class AdminLogin extends DooModel{
    public $ip;
    public $num;
    public $lasttime;

    public $_table = 'admin_login';
    public $_primarykey = 'ip';
    public $_fields = array('ip','num','lasttime');
}